Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.osbp.ecview.core.extension.model.tests;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.osbp.ecview.core.extension.model.datatypes.tests,
 org.eclipse.osbp.ecview.core.extension.model.extension.tests
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.osbp.ecview.core.extension.model;visibility:=reexport,
 org.eclipse.osbp.ecview.core.common.model;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.junit;visibility:=reexport
Bundle-ActivationPolicy: lazy
